Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.peel.sh/v1/apis/{api_id}/exports/openapi \ --header 'X-API-Key: <api-key>'
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}}; fetch('https://api.peel.sh/v1/apis/{api_id}/exports/openapi', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.peel.sh/v1/apis/{api_id}/exports/openapi" headers = {"X-API-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "openapi": "<string>", "info": { "title": "<string>", "version": "<string>", "description": "<string>" }, "servers": [ { "url": "<string>" } ], "paths": {}, "x-auth": {}, "x-api-identity": { "api_id": "<string>", "binding_id": "<string>", "version_id": "<string>" }, "components": {}, "security": [ {} ], "x-binding-id": "<string>", "x-version-id": "<string>" }
{ "error": "<string>" }
{ "error": "<string>", "code": "<string>", "detail": "<string>" }
Generated OpenAPI export.
"3.1.0"
Show child attributes